select#_tax_class+span::after {
    content: "Standard Rate (19%, e.g. calendars, posters, etc.) / Reduced Rate (7%, e.g. books, magazines)";
    font-size: 14px;
    font-family: "SuisseRegular", sans-serif;
}

.wc-shipping-zone-region .edit span.select2-selection.select2-selection--multiple {
    height: fit-content !important;
}

.wc-modal-shipping-table .wcv-trs-table span.select2-selection.select2-selection--multiple {
    height: fit-content !important;
}

input.button.button-primary.wc-shipping-zone-save {
    background-color: #FF4446;
    font-family: "SuisseRegular", sans-serif;
    font-size: 28px;
}

.post__content b, .post__content strong, .post__content .bold {
    font-weight: normal;
}

.usp-pro span.usp-label-terms {
    margin-left: 30px;
}

.usp-label-terms a{
    color: white;
    text-decoration: underline;
}

.background-black .wpb_text_column a{
    color: white;
    text-decoration: underline;
}

ul.tabs-nav li.tabs-linked_product, ul.tabs-nav li.tabs-variations{
    display:none;
}

.wcvendors-dashboard-product-page .woocommerce-pagination li{
    float: left;
    margin-right: 4px;
    margin-bottom: 20px;
}

ul.page-numbers{
    margin: 0;
}

#submissision-colours-header-wrapper.vc_row{
    margin-bottom: 0;
    background-color: #231f20 !important;
    color: #ffffff !important;
}

#submissision-experimental-type-header-wrapper.vc_row{
    margin-bottom: 0;
    background-color: #231f20 !important;
    color: #ffffff !important;
}

.colours-grid .vc_grid-item.colours-entry{
    background-color: red;
    padding-top: 30px !important;
    padding-right: 0px !important;
    padding-bottom: 0px !important;
}

.experimental-type-grid .vc_grid-item.experimental-type-entry{
    padding-top: 30px !important;
    padding-right: 0px !important;
    padding-bottom: 0px !important;
}
.experimental-type-call-to-action .vc_column-inner{
    padding-top:0px !important;
}

.experimental-type-call-to-action a{
    width: 100%;
    display: block;
    padding: 10px 0 10px 0;
    color: white !important;
}

.colours-entry-wrapper{
    border-top: 20px solid black;
}

#submissision-experimental-type-text-wrapper{
    background-color: #dcdcdc;
}
#submissision-experimental-type-text-wrapper.vc_row{
    margin-bottom: 0px !important;
}

#submissision-experimental-type-text-wrapper .vc_row{
    margin-bottom: 0px !important;
}

#submissision-colours-text-wrapper.vc_row{
    margin-bottom: 0px !important;
    border-bottom: 20px solid red;
}

#submissision-colours-text-wrapper.vc_row > .wpb_column.vc_column_container{
    border-bottom: 20px solid blue;
}

@media screen and (min-width: 767px) {
.colours-grid .vc_pageable-slide-wrapper.vc_clearfix, .experimental-type-grid .vc_pageable-slide-wrapper.vc_clearfix{
    display: flex;
    flex-wrap: wrap;
}
}
@media screen and (max-width: 767px) {
    .colours-grid .vc_gitem-zone.vc_gitem-zone-c, .experimental-type-grid .vc_gitem-zone.vc_gitem-zone-c{
        background-color: transparent !important;
        margin-bottom: 0px;
    }
}
.colours-entry .vc_gitem_row.vc_row.vc_gitem-row-position-top,.experimental-type-entry .vc_gitem_row.vc_row.vc_gitem-row-position-top {
    margin-bottom: 20px;
    margin-top: 0px;
}

.colours-entry-wrapper .vc_column-inner,.experimental-type-entry-wrapper .vc_column-inner{
    padding: 0 !important;
}

.colorRed{
    background-color: #FF0000 !important;
}
.colorGreen{
    background-color: #00FF00 !important;
}
.colorBlue{
    background-color: #009de0 !important;
}
.colours-grid .imported-image-background-colors, .experimental-type-grid .imported-image-background-colors{
    margin: 20px;
}

.load_more_styling{
    font-size: 28px;
    padding: 4px 8px;
    border: none;
    width: 100%;
    max-width: unset;
}

#product_spiner {
    position: absolute;
    margin: 15px auto;
    width: 100px;
    border-radius: 50%;
    animation: none;
}

span.stock.available-on-backorder{
    color: white!important;
}

.onbackorder .cart {
    width: auto;
}
.wcv-store-msg{
    margin-bottom: 0px !important;
    z-index: 9999;
    position: relative;
    border-left: none;
    border-right: none;
    width: auto;
}